<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.DefaultMetricControlProviderFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void V(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.DiskControlProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.33514.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt kotlin.Triple&lt;com.jetbrains.rd.util.reactive.Property&lt;java.lang.String&gt;,com.jetbrains.rd.util.reactive.Property&lt;java.lang.String&gt;,com.jetbrains.ide.model.uiautomation.DefiniteProgress&gt; createMetricProgressWithLabels(com.jetbrains.rdserver.unattendedHost.diagnostics.BackendDiagnosticsService, com.jetbrains.rd.util.lifetime.Lifetime, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.MetricControlProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.MetricControlProviderFilterCustomization">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.MemoryControlProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt int y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.MetricControlProviderFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt int P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PingAndLaControlProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void C(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt int[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.CpuControlProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt void createProgressRow(com.jetbrains.rd.ui.bedsl.dsl.VerticalGridBuilder, java.lang.String, com.jetbrains.rd.util.lifetime.Lifetime, java.lang.String, com.jetbrains.rd.util.reactive.Property&lt;com.jetbrains.rd.platform.codeWithMe.unattendedHost.metrics.MetricsStatus&gt;, com.jetbrains.rd.util.reactive.Property&lt;java.lang.String&gt;, com.jetbrains.rd.util.reactive.Property&lt;java.lang.String&gt;, com.jetbrains.ide.model.uiautomation.DefiniteProgress)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.customization.controlCenter.performance.PerformanceControlUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
